« Previous | Next » 

Revision bcab7a50

IDbcab7a50395f47edc0ad6aed3422be7d12a3d069

Added by Michele Tartara almost 9 years ago

Cluster upgrade for 2.10 must be run against 2.9

Add a 2.9 configuration file and modify the test to use it.

Signed-off-by: Michele Tartara <>
Reviewed-by: Helga Velroyen <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences